<?
session_start();
$_SESSION['pesototal']=($peso_mpass+$pesoeq_mpass);
$cargatotales=$_SESSION['pesototal']+$_SESSION['pesototal2'];
/*if($cargatotales<=$_SESSION['carga']){
	if(count($pasajes)<=$_SESSION['totaltrip']-1){	*/
		$pasajesmov[]=array("$dociden_per",$tipo_mpass,$orig_ruta,$dest_ruta,$codigo_mpass);
	/*}	
}*/
/*echo $cargatotales."<br>";
echo $_SESSION['pesototal']."<br>";
echo $_SESSION['pesototal2']."<br>";*/
header("location:cvp_mov_pass_detalle.php");
?>